local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

pmb_wrench = {}

dofile(mod_path .. "/scripts/system.lua")
dofile(mod_path .. "/items/wrench.lua")
dofile(mod_path .. "/compat.lua")
